@charset "UTF-8";

/* clearfix */
.c-fix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
*html>body .c-fix {
	display: inline-block; 
	width: 100%;
}
*html .c-fix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}
.c-fix {
 zoom: 1;
}
.clear {
	clear: both;
}

/* ------------------------------------------
取り扱い商品
------------------------------------------ */
#product h3 {
	margin-bottom: 25px;
	}
#product #product_list ul  {
	padding: 5px;
	margin-bottom: 20px;
	}
#product #product_list ul li {
	list-style: none;
	display: inline;
	padding: 0px 5px 10px 1px;
	color: #333;
	}
#product .foot_product_list ul  {
	padding: 5px;

	margin: 20px 0;
	text-align: left;
	border-top: solid 1px #a9bac7;
	}
#product .foot_product_list ul li {
	list-style: none;
	display: inline;
	padding: 0px 5px 10px 1px;
	color: #333;
	}

.syohin-title {
	padding: 18px 20px 20px 40px;
	font-size:100%;
	margin-bottom: 25px;
	background: url(../cmn_img/title_solution01.gif) no-repeat;
	font-weight: bold;
	width: 600px;
	/* for windows IE5.x */
  voice-family: "\"}\"";
  voice-family: inherit;
  /* exclude windows IE5.x */
  width: 540px;
	}
.syohin-title span.original {
	padding: 3px 150px 3px 0;
	background: url(../cmn_img/ico_original.gif) right center no-repeat;
	}




/*
商品タイトル (レンタル商品 介護保険対象)
*/
.syohin-title-01 {
	padding: 18px 240px 20px 40px;
	font-size:100%;
	margin-bottom: 25px;
	background: url(../cmn_img/title_syohin-title-01.gif) no-repeat;
	font-weight: bold;
	width: 600px;
	/* for windows IE5.x */
  voice-family: "\"}\"";
  voice-family: inherit;
  /* exclude windows IE5.x */

  width: 320px;
	}
.syohin-title-01 span.original {
	padding: 3px 150px 3px 0;
	background: url(../cmn_img/ico_original.gif) right center no-repeat;
	}

/*
商品タイトル (販売商品 介護保険対象)
*/
.syohin-title-02 {
	padding: 18px 240px 20px 40px;
	font-size:100%;
	margin-bottom: 25px;
	background: url(../cmn_img/title_syohin-title-02.gif) no-repeat;
	font-weight: bold;
	width: 600px;
	/* for windows IE5.x */
  voice-family: "\"}\"";
  voice-family: inherit;
  /* exclude windows IE5.x */
  width: 320px;
	}
.syohin-title-02 span.original {
	padding: 3px 150px 3px 0;
	background: url(../cmn_img/ico_original.gif) right center no-repeat;
	}

/*
商品タイトル (販売商品 介護保険対象外)
*/
.syohin-title-03 {
	padding: 18px 240px 20px 40px;
	font-size: 100%;
	margin-bottom: 25px;
	background: url(../cmn_img/title_syohin-title-03.gif) no-repeat;
	font-weight: bold;
	width: 600px;
	/* for windows IE5.x */
  voice-family: "\"}\"";
  voice-family: inherit;
  /* exclude windows IE5.x */
  width: 320px;
	}
.syohin-title-03 span.original {
	padding: 3px 150px 3px 0;
	background: url(../cmn_img/ico_original.gif) right center no-repeat;
	}




.syohin-title02 {
	padding:0 0 10px 0;
	}

.syohin-left {
	width: 300px;
	float: left;
	}
.syohin-right {
	width: 290px;
	float: right;
	}
.syohin-left ul, .syohin-right ul {
	margin-left: 20px;
	}
.syohin-right p.itemtxt {
  margin-left: 5px;
	padding-left: 20px;
	background: url(../img/i_spec.gif) no-repeat;
	}
.syohin-right p.itemicon {
	padding-left: 20px;
	}
.syohin-right p.itemicon img{
	margin: 0 5px 0 0;
	}
img.iconimg {
	margin: 0 5px 0 0;
	}

.syohin-right ul {
	margin:7px;
	}
.syohin-right ul li {
	list-style: none;
	padding-left: 18px;
	background: url(../img/i_list.gif) no-repeat;
	}

#product_contents p.syohin-attend {
	margin: 0 0 10px;
	padding: 5px 10px;
	border: 1px solid #aaa;
}

#product_contents p.syohin-attend em {
	color: #EA5532;
	font-weight: bold;
	font-style: normal;
}

#product_contents p.syohin-attend span {
	margin: 0 0 0 10px;
	font-size: 0.8em;
}



/* -- 介護保険対象外 --*/
.syohin-right2 {
	width: 290px;
	float: right;
	}
.syohin-right2 ul {
	margin-left: 20px;
	}
.syohin-right2 p.item-deduction {
  margin: 5px 0 5px 20px;
	}
.syohin-right2 p.item-deduction span{
  border: 1px solid #000;
	padding: 3px;
	font-weight: bold;
	}

.syohin-right2 p.itemtxt {
  margin-left: 5px;
	padding-left: 20px;
	background: url(../img/i_s_spec.gif) no-repeat;
	}
.syohin-right2 p.itemicon {
	padding-left: 20px;
	}
.syohin-right2 p.itemicon img{
	margin: 0 5px 0 0;
	}

.syohin-right2 ul {
	margin:7px;
	}
.syohin-right2 ul li {
	list-style: none;
	padding-left: 18px;
	background: url(../img/i_s_list.gif) no-repeat;
	}
.syohin-center2 {
	clear: both;
	margin-bottom: 10px;
	margin-left: 25px;
}
.syohin-center2 img {
	margin: 0;
	padding: 0;
}
.syohin-center2 p.itemtxt {
	margin-left: 5px;
	padding-left: 20px;
	background: url(../img/i_s_spec.gif) no-repeat;
	}
.syohin-center2 p.left {
	clear: both;
	float: left;
	margin-right: 10px;
}
.syohin-center2 p.right {
	float: right;
	margin-right: 20px;
}

.syohin-right table.tbl th {
	font-weight: normal;
	vertical-align: top;
}



/* ------------------------------------------
種類・機能・選び方
------------------------------------------ */
#itemtype {
	text-align: left;
	}

#itemfunc {
	text-align: left;
	}

#itemselect {
	text-align: left;
	}


#product #product_contents img {
	clear: both;
	margin-top: 10px;
	}
.T25 {
	padding: 0 10px;
	}
.T25 ul {
	margin:7px;
	}
.T25 p{
	list-style: none;
	padding-left: 20px;
	background: url(../img/i_spec.gif) no-repeat;
	}
.T25 div.option p{
	/* For Option in handrail */
	list-style: none;
	padding-left:10px;
	background-image: none;
	/* End For Option in handrail */
	}
.T25 ul li {
	list-style: none;
	padding-left: 18px;
	background: url(../img/i_list.gif) no-repeat;
	}
.s_syohin-title {
	padding: 18px 20px 20px 40px;
	font-size: 100%;
	margin-bottom: 25px;
	background: url(../cmn_img/title_s_title.gif) no-repeat;
	font-weight: bold;
	width: 600px;
	/* for windows IE5.x */
  voice-family: "\"}\"";
  voice-family: inherit;
  /* exclude windows IE5.x */
  width: 540px;
	}
.s_syohin-title span{
	text-indent: -9999px;
	}

.spec {
	margin:10px;
	border-collapse: separate;
	border: solid 1px #becfe1;
	}
.spec th {
	padding: 7px;
	text-align: left;
	border-top: 1px solid #FFF;
	border-left: solid 1px #FFF;
	border-bottom: solid 1px #becfe1;
	background-color: #e7eff7;
	font-weight: bold;	
	}
.spec td {
	padding: 7px;
	text-align: left;
  	color: #222;
	background: #f7f7f7;
	border-top: 1px solid #FFF;
	border-left: solid 1px #becfe1;
	border-bottom: solid 1px #d3d3d3;
	}
.syohin-title03 {
	border-left: solid 4px #006699;
	padding: 5px 8px;
	margin: 8px 5px;
	font-weight: bold;
	}

.cap{
	padding: 3px 20px 0px 8px;
	*font-size: 90%;
	}
.cap dt {
	font-weight: bold;
	}
.cap dd {
	*font-size: 84%;
	line-height: 116%;
	}

p.for_m_spec {
	background-image: none;
	text-align:right;
	}
.cm {
  display: block;
  text-align: right;
	color: #666;
	font-size: 80%;
	}


/* ------------------------------------------
商品の使い方
------------------------------------------ */

div.img-howto {
	clear: both;
	border-bottom: 1px dashed #ccc;
	}
div.indexContents div.img-howto h5 {
	background: none;
	font-size: 90%;
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	}
div.img-howto div {
	clear: both;
	margin: 0;
	padding: 0;
	}
div.img-howto p	{
	display: inline;
	width: 195px;
	float: left;
	margin: 0;
	padding: 0 0 5px 0;
	background: url(/rental/howto/img/bg_img-howto-p.gif) right top no-repeat;
	}
div.img-howto p.p-end {
	width: 180px;
	background: none;
	}
div.img-howto p	img {
	margin: 0 0 5px 0;
	}

div.img-howto p.howto-caption	{
	width: 550px;
	clear: both;
	background: none;
	}




/* ------------------------------------------
店舗
------------------------------------------ */
#station #contents h3 {
	width: 600px;
	height: 94px;
	margin-bottom: 25px;
	background: url(../station/img/img_main.jpg) no-repeat;
	}
#station #contents h3 img {
	margin: 40px 0 0 25px;
	}
.shop-title {
	background: url(../station/img/i_shop.gif) no-repeat #e6e6e6;
	padding: 5px 10px 5px 25px;
	border-bottom: solid 1px #CCC;
	font-weight: bold;
	}
.titleHR {
	border-bottom: dotted 1px #CCC;
	color: #069;
	font-weight: bold;
	}
#station em {
	color: #00F;
	font-style: normal;
	}
#station #shop {
	margin-bottom: 25px;
	}
#station #shop img {
	margin-bottom: 5px;
	}
#station #shop ul  {
	padding:5px;
	}
#station #shop ul li {
	list-style: none;
	display: inline;
	background: url(../station/img/icon_station.gif) no-repeat;
	padding: 0px 10px 10px 20px;
	margin-right: 10px;
	}

#station .shopinformations {
	overflow:auto;
	}
/*\*/
	* html div.parent{overflow: visible;}
/**/

#station .shopinformations p {
	margin: 0 0 10px 0;
	padding: 0;
	}

#station .shopinformations div {
	width: 315px;
	margin: 0 0 5px 0;
	padding: 0;
	float: left;
	}
#station .shopinformations p.shopmap {
	width: 280px;
	margin: 0 0 10px 0;
	float: right;
	}

#station .shopinformations h4 {
	background: url(../station/img/i_shop.gif) no-repeat #e6e6e6;
	margin: 0 0 10px 0;
	padding: 5px 10px 5px 25px;
	border-bottom: solid 1px #CCC;
	font-weight: bold;
	}
#station .shopinformations h5 {
	font-size:110%;
	margin: 0 0 3px 0;
	padding: 0 0 2px 0;
	border-bottom: dotted 1px #CCC;
	color: #069;
	font-weight: bold;
	}

.old-content #contents{
	width:610px;
	background:none;
	margin:0 auto 0 auto;
}


/* ------------------------------------------
介護保険制度について
------------------------------------------ */
#hoken h3 {
	width: 580px;
	height: 54px;
	padding: 40px 0 0 20px;
	background: url(../guide/hoken/img/img_main.jpg) no-repeat;
	margin-bottom:10px;
	}
.mar_10px {
	margin: 0 0 15px 0;
	}
.title_yougu {
	border-left: solid 5px #069;
	color: #069;
	font-weight: bold;
	padding: 5px 0 5px 10px;
	}


/* ------------------------------------------
ダスキンヘルスレントとは
------------------------------------------ */
#what h3 {
	width: 580px;
	height: 54px;
	padding: 40px 0 0 20px;
	background: url(../guide/img/what_img_main.jpg) no-repeat;
	margin-bottom: 25px;
	}
#what #contents p {
	background: #e8f1f6;
	padding:10px 15px;
	border-top: solid 1px #c8dae6;
	border-bottom: solid 1px #c8dae6;
	margin: 10px 0 25px 0;
	}
#what #contents h4 {
	margin-bottom: 10px;
	}
#what #contents h5 {
	border-bottom: dashed 1px #888;
	margin-bottom: 10px;
	}


/* ------------------------------------------
ご利用方法について
------------------------------------------ */
#annai h3 {
	width: 580px;
	height: 54px;
	padding: 40px 0 0 20px;
	background: url(../guide/img/annai_img_main.jpg) no-repeat;
	margin-bottom: 25px;
	}
.annai_contents {
	background: #eff5f9;
	margin: 25px 0;
	}
.annai_contents table td {
	text-align: left;
	}
#annai #contents h4 {
	border-bottom: dotted 1px #9ab8cd;
	margin: 5px 10px 10px 0; 
	color: #069;
	}


/* ------------------------------------------
料金について
------------------------------------------ */
#ryoukin h3 {
	width: 580px;
	height: 54px;
	padding: 40px 0 0 20px;
	background: url(../guide/img/ryoukin_img_main.jpg) no-repeat;
	margin-bottom: 25px;
	}
#ryoukin .tyuu {
	border-left: solid 5px #069;
	color: #069;
	font-weight: bold;
	padding: 5px 0 5px 10px;
	}
#ryoukin table {
	text-align: left;
	}


/* ------------------------------------------
サイトマップ
------------------------------------------ */
#sitemap{
	font-size:120%;
}

#sitemap h4{
	background:url(../sitemap/img/sitemap_icon01.gif) left center no-repeat;
	padding: 0 0 0 20px;
	padding-top:14px;
	padding-bottom:14px;
	font-size: 90%;
	color: #333;
	font-weight:bold;
	}
#sitemap .site_con01:last-child{
	border-bottom: none;
}
#sitemap .site_con01{
	border-bottom: dashed 1px #CCC;
}
#sitemap h5 {
	margin:10px 0 3px 0;
	}
.seperate {
	border-bottom: solid 1px #9c9c9c;
	font-size: 1px;
	margin: 5px 0 5px 0;
	line-height: 1px;
	}

.hokkaido{
	padding:0 18px;
}

.tohoku{
	padding:0 24px;
}

.kitakanto{
	padding:0 18px;
}

.tokai{
	padding:0 6px;
}

.kinki{
	padding:0 24px;
}

.tyugoku{
	padding:0 6px;
}

.kyusyu{
	padding:0 24px;
}

.annai li{
	float:none!important;
	display:block!important;
	margin-bottom:15px;
	width:500px!important;
}

.annai li.last{
	margin-bottom:0px;
}

.annai li a{
	background:url(../sitemap/img/sitemap_icon02.gif) no-repeat left center;
	padding-left:15px;
}

.blankIcon{
	padding-left:5px;
}


/* ------------------------------------------
個人情報保護方針
------------------------------------------ */

#privacy .call_img {
	padding:10px 0 30px;
	}
.rifht_sign {
	float: right;
	text-align: right;
	padding-bottom: 25px;
	}

#privacy .detail{
	margin:10px 10px 10px 0;
	}
	
#privacy .caution_list{
	font-size:87.5%;}
		
#privacy ol {
	margin: 10px;
	}
#privacy ol li {
	list-style-position: inside;
	}
#privacy .ttl {
	margin: 10px 0;
	font-size: 105%;
	}
#privacy table {
	margin-left: 20px;
	margin-bottom: 1em;
	}
.back_blue {
	background: #e8f1f6;
	padding: 10px 15px;;
	border-top: solid 1px #c8dae6;
	border-bottom: solid 1px #c8dae6;
	margin: 10px 0 25px 0;
	}


/* ------------------------------------------
保険対象外保護
------------------------------------------ */
.hoken_notice {
	background: #e8e8e8;
	padding: 15px;
	margin-bottom: 25px;
	font-size: 90%;
	}
.notice {
	color: #900;
	}

.hokengai table {
	margin: 0 10px;
	border-collapse: separate;
	border: solid 1px #d8ced1;
	}
.hokengai th {
	padding: 7px;
	text-align: left;
	border-top: 1px solid #FFF;
	border-left: solid 1px #FFF;
	border-bottom: solid 1px #dccfd3;
	background-color: #faeaef;
	font-size:90%;
	font-weight: normal;
	}
.hokengai td {
	padding: 7px;
	text-align: left;
  	color: #222;
	background:#f7f7f7;
	border-top: 1px solid #FFF;
	border-left: solid 1px #dccfd3;
	border-bottom: solid 1px #d3d3d3;
}
.point {
	list-style:none;
	padding-left:20px;
	background: url(../img/i_s_spec.gif) no-repeat;
	margin: 15px 0 10px 0;
	}
.hoken_title {
	padding: 15px 0 5px 0;
	}
.size {
	margin-bottom: 10px;
	}
.pad5 {
	padding-left: 5px;
	} 
.out {
	text-indent: -9999px;
	}

/* ------------------------------------------
インデックスコンテンツ
------------------------------------------ */
div.indexContents h4 {
  margin-bottom: 10px;
  height: 27px;
  background: url(../img/index_h4_bg.jpg) no-repeat left center;
  padding-left: 25px;
  line-height: 27px;
  font-weight: bold;
  font-size: 120%;
  color: #2d70a7;
}
div.indexContents h5 {
  margin-top: 5px;
  margin-bottom: 10px;
  height: 27px;
  background: url(../img/index_h4_bg.jpg) no-repeat left center;
  padding-left: 25px;
  line-height: 27px;
  font-weight: bold;
  font-size: 120%;
  color: #2d70a7;
}
div.indexContents p {
  margin: 0 0 5px 10px;
  font-size: 90%;
  line-height: 1.4;
}
div.indexContents div.item-info {
  margin-left: 10px;
}
div.indexContents div.item-info ul li {
  display: inline;
  background: url(../img/i_spec.gif) no-repeat left center;
  padding: 0 10px 0 20px;
  list-style-type: none;
  font-size: 85%;
}
div.indexContents ul.typeCategory {
  margin: 10px 0 20px 5px;
}
div.indexContents ul.typeCategory li {
  display: -moz-inline-box;
  display: inline-block;
  /display: inline; /* for ie5〜7 */
  /zoom: 1; /* for ie5〜7 */
  margin: 0 5px 10px 0;
  width: 285px;
  list-style-type: none;
  vertical-align: top;
}
div.indexContents ul.typeCategory li > div {
  width: 285px;
  display: block;
}
div.indexContents ul.typeCategory li.column {
  width: 570px !important;
}
div.indexContents ul.typeCategory li.column > div {
  width: 570px !important;
}
div.indexContents ul.typeCategory li img {
  float: left;
  margin: 3px 10px 0 0 !important;
  border: solid 1px #C8C8C8;
}
div.indexContents ul.typeCategory li a {
  background: url(../img/arrow1.jpg) no-repeat left center;
  padding-left: 15px;
  font-weight: bold;
  font-size: 80%;
}
div.indexContents ul.typeCategory li p {
  overflow: hidden;
  line-height: 1.2;
  font-size: 80%;
}

/* ------------------------------------------
カテゴリナビゲーション
------------------------------------------ */
#naviBox {
  margin-bottom: 20px;
  border-bottom: solid 3px #2970A8;
  overflow: hidden;
  zoom: 1;
}
#naviBox h3 {
  float: left;
  margin-bottom: 0;
}

#naviBox div.item-info {
  float: right;
}
#naviBox div.item-info ul {
  margin: 10px 0 0;
  font-size: 85%;
}
#naviBox div.item-info ul li {
  display: inline;
  background: url(../img/i_spec.gif) no-repeat left center;
  padding: 0 10px 0 20px;
  list-style-type: none;
}
div.item-subcategory {
	clear: both;
	padding-top: 5px;
	margin-bottom: -1px;
	/position: relative; /* for ie5〜7 */
	/z-index: 5; /* for ie5〜7 */
	/margin-bottom: 0; /* for ie5〜7 */
}
div.item-subcategory ul {
  margin: 0 5px;
}
div.item-subcategory ul li {
  display: inline;
  padding: 0;
}
div.item-subcategory ul li img {
  vertical-align: bottom;
}
div.item-subcategory2 {
  clear: both;
	margin-top: -1px;
	background-color: #E8F4FC;
	border: solid 1px #e2e2e2;
	border-bottom: none;
	/position: relative; /* for ie5〜7 */
	/z-index: 2; /* for ie5〜7 */
}
div.item-subcategory2 ul {
  padding: 10px 5px;
}
div.item-subcategory2 ul li {
  display: inline;
  font-weight: bold;
}
div.item-subcategory2 ul li strong {
  background: url(../img/cat_icon_on.jpg) no-repeat left center;
  padding: 0 10px 0 15px;
}
div.item-subcategory2 ul li a {
  background: url(../img/cat_icon_off.jpg) no-repeat left center;
  padding: 0 10px 0 15px;
}
div.item-subcategory2 ul li a:hover {
  color: #FF9900;
}

/* --- 販売商品（保険適用外）カテゴリナビゲーション */
#naviBox2 {
  margin-bottom: 20px;
  border-bottom: solid 3px #d25c7c;
  overflow: hidden;
  zoom: 1;
}
#naviBox2 h3 {
  float: left;
  margin-bottom: 0;
}

#naviBox2 div.item-info {
  float: right;
}
#naviBox2 div.item-info ul {
  margin: 10px 0 0;
  font-size: 85%;
}
#naviBox2 div.item-info ul li {
  display: inline;
  background: url(../img/i_spec.gif) no-repeat left center;
  padding: 0 10px 0 20px;
  list-style-type: none;
}
div.item-subcategory2_2 {
  clear: both;
	margin-top: -1px;
	background-color: #ffeef4;
	border: solid 1px #e2e2e2;
	border-bottom: none;
	/position: relative; /* for ie5〜7 */
	/z-index: 2; /* for ie5〜7 */
}
div.item-subcategory2_2 ul {
  padding: 10px 5px;
}
div.item-subcategory2_2 ul li {
  display: inline;
  font-weight: bold;
}
div.item-subcategory2_2 ul li strong {
  background: url(../img/cat_icon_on.jpg) no-repeat left center;
  padding: 0 10px 0 15px;
}
div.item-subcategory2_2 ul li a {
  background: url(../img/cat_icon_off.jpg) no-repeat left center;

  padding: 0 10px 0 15px;
}
div.item-subcategory2_2 ul li a:hover {
  color: #FF9900;
}

/* --- NaviBox Background */
div.bgWheelchair {
  background: url(../rental/wheelchair/img/h3_background.jpg) no-repeat left top;
}
div.bgWheelchair_acc {
  background: url(../rental/wheelchair_acc/img/h3_background.jpg) no-repeat left top;
}
div.bgSleeper {
  background: url(../rental/sleeper/img/h3_background.jpg) no-repeat left top;
}
div.bgSleeper_acc {
  background: url(../rental/sleeper_acc/img/h3_background.jpg) no-repeat left top;
}
div.bgBedsores {
  background: url(../rental/bedsores/img/h3_background.jpg) no-repeat left top;
}
div.bgOnversion {
  background: url(../rental/onversion/img/h3_background.jpg) no-repeat left top;
}
div.bgHandrail {
  background: url(../rental/handrail/img/h3_background.jpg) no-repeat left top;
}
div.bgSlope {
  background: url(../rental/slope/img/h3_background.jpg) no-repeat left top;
}
div.bgWalker {
  background: url(../rental/walker/img/h3_background.jpg) no-repeat left top;
}
div.bgStick {
  background: url(../rental/stick/img/h3_background.jpg) no-repeat left top;
}
div.bgDetectors {
  background: url(../rental/detectors/img/h3_background.jpg) no-repeat left top;
}
div.bgLift {
  background: url(../rental/lift/img/h3_background.jpg) no-repeat left top;
}
div.bgSeat {
  background: url(../sales/seat/img/h3_background.jpg) no-repeat left top;
}
div.bgBathing {
  background: url(../sales/bathing/img/h3_background.jpg) no-repeat left top;
}
div.bgUrine {
  background: url(../sales/urine/img/h3_background.jpg) no-repeat left top;
}
div.bgBathtub {
  background: url(../sales/bathtub/img/h3_background.jpg) no-repeat left top;
}
div.bgHanging {
  background: url(../sales/hanging/img/h3_background.jpg) no-repeat left top;
}
div.bgDiaper_goods {
  background: url(../sales/diaper_goods/img/h3_background.jpg) no-repeat left top;
}
div.bgS_cloth {
  background: url(../sales/s_cloth/img/h3_background.jpg) no-repeat left top;

}
div.bgWalking {
  background: url(../sales/walking/img/h3_background.jpg) no-repeat left top;
}
div.bgMeals_goods {
  background: url(../sales/meals_goods/img/h3_background.jpg) no-repeat left top;
}
div.bgBathing_goods {
  background: url(../sales/bathing_goods/img/h3_background.jpg) no-repeat left top;
}
div.bgEtc {
  background: url(../sales/etc/img/h3_background.jpg) no-repeat left top;
}

div.bgAuto_excretion {
  background: url(../rental/auto_excretion/img/h3_background.jpg) no-repeat left top;
}

div.bgAutoexcretion_item {
  background: url(../sales/autoexcretion_item/img/h3_background.jpg) no-repeat left top;
}

/* ------------------------------------------
「種類について」「機能について」「選び方のポイント」
------------------------------------------ */
/* --- 種類について */
div.itemtype {
  margin: 0 auto;
  width: 640px;
  text-align: left !important;
}
div.itemtype h4 {
  margin: 0 10px 10px;
  border-bottom: double 3px #ccc;
  line-height: 1.8;
  font-size: 120%;
  font-weight: bold;
  color: #2d70a7;
}
div.itemtype p {
  line-height: 1.2;
  font-size: 80%;
  color: #646464;
}
div.itemtype p.typeComment {
  margin: 0 10px 15px;
  line-height: 1.4;
}
div.itemtype ul.typeList {
  margin: 0 auto;
  width: 630px;
}
div.itemtype ul.typeList li {
  display: -moz-inline-box;
  display: inline-block;
  /display: inline; /* for ie5〜7 */
  /zoom: 1; /* for ie5〜7 */
  margin: 0 5px 20px;
  width: 300px;
  vertical-align: top;
}
div.itemtype ul.typeList li > div {
  width: 300px;
  display: block;
}
div.itemtype ul.typeList li.column {
  width: 610px;
}
div.itemtype ul.typeList li.column > div {
  width: 610px;
}
div.itemtype h5 {
  margin-bottom: 7px;
  height: 20px;
  background: url(../img/lightbox_h5.gif) no-repeat;
  padding-left: 15px;
  line-height: 20px;
  font-weight: bold;
  color: #fff;
}
div.itemtype ul li img {
  float: left;
  margin: 0 10px 10px 0;
  border: solid 1px #c5c5c5;
  display: inline;
}
div.itemtype ul li p {
  margin-bottom: 10px;
  overflow: hidden;
}
div.itemtype ul.typeLink {
  clear: both;
  width: 300px;
}
div.itemtype ul.typeLink li {
  display: inline-block;
  /display: inline; /* for ie5〜7 */
  /zoom: 1; /* for ie5〜7 */
  margin: 0;
  width: auto;
  background: url(../img/lightbox_arrow.jpg) no-repeat left center;
  padding: 0 15px;
  line-height: 1.4;
  font-size: 80%;
  white-space: nowrap;
}
div.itemtype ul.typeLink li a {
  color: #2d70a7 !important;
}
div.itemtype ul.typeLink li a:hover {
  color: #FF9900 !important;
}
div.itemtype img.center {
  display: block;
  margin: 10px auto;
  text-align: center;
}

/* --- 機能について */
div.itemfunc {
  margin: 0 auto;
  width: 640px;
  text-align: left !important;
}
div.itemfunc h4 {
  margin: 0 10px 10px;
  border-bottom: double 3px #ccc;
  line-height: 1.8;
  font-size: 120%;
  font-weight: bold;
  color: #2d70a7;
}
div.itemfunc h5 {
  margin-bottom: 7px;
  height: 20px;
  background: url(../img/lightbox_h5.gif) no-repeat;
  padding-left: 15px;
  line-height: 20px;
  font-weight: bold;
  color: #fff;
}
div.itemfunc h5.pin {
  margin: 0 auto 7px;
  width: 600px;
}
div.itemfunc p {
  line-height: 1.2;
  font-size: 80%;
  color: #646464;
}
div.itemfunc ul.funcList {
  margin: 0 auto;
  width: 630px;
}
div.itemfunc ul.funcList li {
  display: -moz-inline-box;
  display: inline-block;
  /display: inline; /* for ie5〜7 */
  /zoom: 1; /* for ie5〜7 */
  margin: 0 5px 20px;
  width: 300px;
  vertical-align: top;
}
div.itemfunc ul.funcList li > div {
  width: 300px;
  display: block;
}
div.itemfunc ul.sozai {
  margin-top: 15px;
  margin-left: 20px;
}
div.itemfunc ul.sozai li {
  width: 290px;
}
div.itemfunc ul.sozai li > div {
  width: 290px;
}
div.itemfunc ul.funcList h6 {
  margin-bottom: 7px;
  height: 20px;
  background-color: #208109;
  border-left: solid 5px #333;
  padding-left: 10px;
  line-height: 20px;
  font-weight: bold;
  font-size: 90%;
  color: #fff;
}
div.itemfunc ul.funcList li p {
  display: inline;
}
div.itemfunc ul.funcList li img.icon {
  float: left;
  padding-right: 10px;
  display: inline;
}
div.itemfunc ul.funcList li img.img {
  float: right;
  padding-left: 10px;
  display: inline;
}
div.itemfunc ul.funcList li img.imgLeft {
  float: left;
  margin-right: 15px;
  vertical-align: bottom;
}
div.itemfunc ul.funcPoint {
  margin-left: 40px;
  margin-bottom: 20px;
}
div.itemfunc ul.funcPoint li {
  clear: left;
  margin-bottom: 10px;
  list-style-type: decimal;
  line-height: 1.4;
  font-weight: bold;
  color: #017150;
}
div.itemfunc ul.funcPoint li h6 {
  margin-bottom: 0;
  font-weight: bold;
  font-size: 100%;
}
div.itemfunc ul.funcPoint li p {
  display: block;
  font-weight: normal;
  color: #666;
  vertical-align: bottom;
}

/* --- 選び方のポイント */
div.itemselect {
  margin: 0 auto;
  width: 640px;
  text-align: left !important;
}
div.itemselect h4 {
  margin: 0 10px 10px;
  border-bottom: double 3px #ccc;
  line-height: 1.8;
  font-size: 120%;
  font-weight: bold;
  color: #2d70a7;
}
div.itemselect p {
  line-height: 1.2;
  font-size: 80%;
  color: #646464;
}
div.itemselect p.selectComment {
  margin: 0 10px 15px 20px;
  line-height: 1.4;
}
div.itemselect p.selectComment a {
  color: #2d70a7 !important;
}
div.itemselect p.selectComment a:hover {
  color: #FF9900 !important;
}
div.itemselect p.selectComment a.arrow {
  background: url(../img/lightbox_arrow.jpg) no-repeat left center;
  padding-left: 15px;
}
div.itemselect p.selectArrow {
  margin: 0 10px 5px 20px;
  background: url(../img/arrow1.jpg) no-repeat left center;
  padding-left: 15px;
  font-weight: bold;
  font-size: 80%;
}
div.itemselect h5 {
  margin: 0 auto 7px;
  width: 600px;
  height: 20px;
  background: url(../img/lightbox_h5.gif) no-repeat;
  padding-left: 15px;
  line-height: 20px;
  font-weight: bold;
  color: #fff;
}
div.itemselect ul.selectList {
  margin: 0 auto 20px;
  width: 590px;
}
div.itemselect ul.selectList li {
  padding-left: 1em;
  text-indent: -1.2em;
  list-style-type: none;
  line-height: 1.4;
  font-size: 80%;
  color: #646464;
}
div.itemselect ul li.flow {
  margin-bottom: 10px;

  background: url(../img/arrow_flow.gif) no-repeat 150px bottom;
  padding-bottom: 12px;
}
div.itemselect ul.select_acc {
  margin: 0 0 20px 20px;
  width: 360px;
  font-size: 80%;
  color: #333;
}
div.itemselect ul.select_acc li {
  margin-bottom: 10px;
  list-style-type: none;
  background: url(../img/list_icon.gif) no-repeat left top;
  padding-left: 15px;
}
div.itemselect img.center {
  display: block;
  margin: 10px auto;
  text-align: center;
}
div.itemselect img.ftRight {
  float: right;
  margin: 0 20px 10px 10px;
}
div.itemselect img.ftLeft {
  float: left;
  margin: 0 10px 10px 20px;
}

/* ------------------------------------------
全国店舗一覧
------------------------------------------ */
#shopList {
  margin-bottom: 40px;
  width: 598px; /* for ie5.5 fix */
  width: /**/576px;
  border: solid 1px #D6D6D6;
  border-top: none;
  padding: 0 10px 10px;
  line-height: 1.6;
  font-size: 90%;
  overflow: hidden;
}
#shopList dl {
	margin: 0 0 0 25px;
	}
#shopList dt {
  float: left;
  width: 6em;
  font-weight: bold;
  display: inline;
	}
#shopList dd {
  margin-left: 6em;
}


/* ------------------------------------------
年末年始営業時間のご案内
------------------------------------------ */
.stationTbl {
	width: auto;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	}
.stationTbl th {
	padding: 0 4px 0 4px;
	text-align: center;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #F0F0F0;
	}
.stationTbl td {
	padding: 0 4px 0 4px;
	text-align: center;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #FFF;
	}
.stationTbl td .open {
	color: #00F;
	}
.stationTbl td .short {
	color: #F00;
	}
.stationTbl td .close {
	color: #000;
	}


.stationTblHe th {
	background-color: #DFF;
	}
.width126 {
	width: 126px;
	}
.stationText {
	padding: 5px 0 0 0;
	text-align: right;
	}
.stationText .open {
	color: #00F;
	}
.stationText .short {
	color: #F00;
	}
.stationText .close {
	color: #000;
	}

.stationText2 {
	text-align: left !important;
	}
	
	

div#contents img {
    vertical-align: top;
}


/* ------------------------------------------
CM
------------------------------------------ */

#movie {
	background: #FFF;
}

.pageBottomBtn {
    padding: 50px 0px 30px;
}

.pageBottomBtn li {
    width: 350px;
    float: left;
    padding-right: 20px;
}

.pageBottomBtn li.last {
    padding-right: 0px;
}

#calendar2013{
	width:700px;
}

.sitemap_wrap #main{
	width:720px;
}


.pageLink{
	background:url(../cmn_img/arrow_02.gif) no-repeat left center;
	padding-left:10px;
}

/*--------
common
---------*/

.main_ttl {
  position: relative;
  margin-bottom: 25px;
  padding: 8px 10px 8px 40px;
  border-radius: 4px;
  background: #006bb8;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  line-height: 1.4;
}

.main_ttl:before {
  content: "";
  position: absolute;
  top: 6px;
  width: 23px;
  height: 23px;
  background: url(/img/common/icon_fl.png) no-repeat top left;
  background-size: 100%;
  left: 10px;
}

.main_inner {
  margin-bottom: 50px;
}


.sub_ttl{
  background: url(/cmn_img/i_shop.gif) no-repeat #e6e6e6;
  border-bottom:solid 1px #CCC;
  font-weight: bold;
  padding: 5px 10px 5px 25px;
  margin: 20px 0 15px 0;
}

.bold {
  font-weight: bold;
}

@media screen and (max-width: 767px){
  .sitemap_wrap #main,
  .sitemap_wrap #main .c-fix{
    width: 100%;
    min-width: auto;
  }
  .main_ttl{
    font-size: 141%;
    border-radius: 0;
    padding: 10px 0;
    margin: 0 0 4%;
    text-align: center;
  }
  .sub_ttl {
    font-size: 116%;
    font-weight: bold;
    color: #0068c0;
    background: url(/img/common/ttl_boder.png) no-repeat center bottom;
    background-size: 100%;
    margin: 5% 0 4%;
    border-bottom: 0;
    padding: 0 0 6px 0;
  }
  #location {
    display: none;
  }
  .main_ttl:before {
    position: static;
    margin-right: 2%;
    display: inline-block;
    vertical-align: middle;
    background-size: contain;
    background-position: left top 2px;
    margin-top: 0!important;
    height: 30px!important;
  }
  .main_inner {
    padding: 0 13px;
    box-sizing: border-box;
  }
  .tel {
    font-weight: bold;
  }
  .tel img {
    display: none;
  }
  .main_inner {
    margin-bottom: 40px;
  }
}
/*-----------
NEW sitemap
------------*/
@media screen and (max-width: 767px){
  #sitemap .site_con01 {
    border-bottom: 0;
  }
  #sitemap h4 {
    padding: 0;
  }
  #sitemap h4 a {
    display: block;
    padding: 15px 20px;
    background-image: url(/sitemap/img/sitemap_icon01.gif), url(/sitemap/img/s_border.png);
    background-position: 0 50%, 0 100%;
    background-repeat: no-repeat, repeat-x;
    background-size: 12px, 2px;
    color: #333333;
    font-size: 17px;
    font-weight: bold;
  }
  #sitemap h4.spOnly {
    display: block;
    position: relative;
    padding: 15px 20px;
    background-image: url(/sitemap/img/sitemap_icon01.gif), url(/sitemap/img/s_border.png);
    background-position: 0 50%, 0 100%;
    background-repeat: no-repeat, repeat-x;
    background-size: 12px, 2px;
    color: #333333;
    font-size: 17px;
    font-weight: bold;
  }
  #sitemap h4.spOnly.accordion_btn:after{
    position: absolute;
    content: ' \002B';
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    color: #006bb8;
    font-size: 30px;
  }
  #sitemap h4.spOnly.accordion_btn.active:after{
    position: absolute;
    content: ' \2212';
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    color: #006bb8;
    font-size: 30px;
  }
  .blankIcon img {
    width: 11px;
    height: 10px;
  }
}



/*----------
NEW about
---------*/

#about .detail{
  margin:10px 10px 10px 0;
}
#about .caution_list{
  font-size:87.5%;
}

#about ol {
  margin: 10px;
}
#about ol li {
  list-style-position: inside;
}

@media screen and (max-width: 767px){
  #about ol {
    margin: 10px 0;
  }
  #about .detail {
    margin: 10px 0;
  }
  #about ol li {
    list-style-type: inherit;
  }
 
}

/*--------------
NEW enivronment
--------------*/
#environment table th {
  width: 115px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px){
  #environment .tbl_ttl {
    font-weight: bold;
    color: #000;
  }
  #environment table th {
    width: 25%;
    padding: 5px 10px;
  }
  #environment table td {
    padding: 5px 10px;
  }
  #environment .mt40 {
    margin-top: 20px;
  }
	
}

/*--------------
NEW privacy
--------------*/
#privacy .pageLink02 {
  color: #006bb8;
}
@media screen and (max-width: 767px){
  .rifht_sign {
    margin-top: 20px;
  }
  .rifht_sign img {
    width: 100px;
    height: 31px;
  }
  #privacy .back_blue {
    padding: 10px 15px 15px;
  }
  #privacy .back_blue table {
    width: 90%;
    margin: 0 auto;
  }
  #privacy .back_blue table tr td {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
  #privacy ol {
    margin: 10px 0;
  }
  #privacy ol li {
    list-style-type: inherit;
  }
  #privacy .spMb {
    margin-bottom: 10px;
  }
  #privacy .pageLink02 {
    text-decoration: underline;
  }

}

#sitemap ul li {
	font-size: 85%;
	list-style: none;
	padding: 0 0 0 10px;
	zoom: 1;
}
#sitemap ul.linelist,
#sitemap ul.linelist2,
#sitemap ul.linelist3 {
	overflow: hidden;
	margin: 0 0 0 10px;
	padding: 0;
	zoom: 1;
}
#sitemap ul.linelist li,
#sitemap ul.linelist2 li,
#sitemap ul.linelist3 li {
	float: left;
	width: 11em;
}
#sitemap ul.linelist3 li {
	width: auto;
	margin: 0 1em 1em 0;
}
#sitemap ul.linelist3 li a {
	padding-left: 1.25em;
	background: url(/cmn_img/arrow_02.gif) no-repeat left 0.5em;
	white-space: nowrap;
}
#sitemap ul.linelist3 .subtxt{
  font-size:0.8em;
}
#sitemap ul.linelist2 li {
	width: 22em;
}
@media not screen and (max-width: 767px) {    
  #sitemap a[target="_blank"]:after{
    content: '';
    background: url(/img/common/blank_icon.gif) no-repeat;
    background-position: right top 2px;
    margin-left: 8px;
    width: 11px;
    height: 10px;
    display: inline-block;
  }
}
@media screen and (max-width: 767px) {
  #sitemap ul.linelist3 li a {
    display: block;
    padding: 15px 20px;
    background-image: url(/sitemap/img/s_border.png), url(/sitemap/img/arrow.png);
    background-position: 0 98%, 98% 50%;
    background-repeat: repeat-x, no-repeat;
    background-size: 2px, 10px;
    color: #006bb8;
    font-size: 15px;
    font-weight: bold;
    white-space: inherit;
  }
  #sitemap ul.linelist3 li a[target="_blank"]{
    background: url(/sitemap/img/s_border.png), url(/img/common/blank_icon.gif) no-repeat;
    background-position: 0 98%, 98% 50%;
    background-repeat: repeat-x, no-repeat;
    background-size: 2px, 12px;
  }
  #sitemap h4 a[target="_blank"]{
    position: relative;
  }
  #sitemap h4 a[target="_blank"]:after{
    content: '';
    position: absolute;
    background: url(/img/common/blank_icon.gif) no-repeat;
    background-position: right center;
    margin-left: 8px;
    background-size: contain;
    width: 12px;
    height: 11px;
    display: inline-block;
    right: 8px;
    top: calc(50% - 5px);
  }

  #sitemap ul {
    margin-left: 0;
  }
  #sitemap ul.linelist,
  #sitemap ul.linelist2,
  #sitemap ul.linelist3 {
    margin-left: 0;
  }
  #sitemap ul.linelist li,
  #sitemap ul.linelist2 li,
  #sitemap ul.linelist3 li {
    float: none;
  }
  #sitemap ul.linelist3 li {
    margin: 0;
  }
  #sitemap ul li {
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  #sitemap .area_title {
    margin-top: 5%;
  }
  #sitemap .area_title p {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
  }
  #sitemap .area_title .acd{
    display: block;
    padding:5% 10%;}

  #sitemap .area_title .acd.active{
    display:block;}	

  #sitemap .area_title .acd .area_list{
    width:100%;
    border:#999999 1px dotted;
    font-weight:bold;
    font-size:15px;

    text-align:center;}

  #sitemap .area_title .acd .area_list tr{
    border-bottom:#999999 1px dotted;}

  #sitemap .area_title .acd .area_list tr:last-child{
    border-bottom:none;}

  #sitemap .area_title .acd .area_list td{
    width:50%;
    padding:5% 0;
    background:#eaf3ff;}

  #sitemap .area_title .acd .area_list td:nth-child(even){
    border-left:#999999 1px dotted;
  }

  #sitemap .area_title .acd .area_list td a{
    color:#5f9cd4;
    display:block;
    width:100%;
    position:relative;}

  #sitemap .area_title .acd .area_list td a:after{
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: 12px;
    background: url(/sitemap/img/ico_arrow_btnlink_sp.png) no-repeat right center;
    background-size:8px;
    content: "";
    width:6%;}

  #sitemap .area_title .acd .area_list .odd td{
    border-right:#999999 1px dotted;
  }

  #sitemap .area_title .acd .odd_list{
    border:none;
  }
  #sitemap .area_title .acd .odd_list .odd{
    display:block;
  }

  #sitemap .area_title .acd .odd_list .odd td{
    border:#999999 1px dotted;
    width:35%;
    padding:10% 0;
  }
}


#sitemap #stationindex {
  margin: 0px 0 17px 0;
}
#sitemap #stationindex th {
  padding: 4px;
  background: #CCC;
  border-bottom:#FFF solid 1px;
  color:#3C3C3C;
  font-size: 85%;
  text-align: center;
}
#sitemap #stationindex td {
  padding: 8px;
  font-size: 85%;
}
#stationindex a {
  padding-left:13px;
  background: url(/sitemap/img/sitemap_icon02.gif) no-repeat left center;
  color: rgb(64, 64, 64);
  text-decoration: none;
}
#stationindex th {
  padding: 5px;
  background-color:#fff!important;
  text-align: center;
}
#stationindex td {
  padding: 5px;
}

@media screen and (max-width: 767px) {
  #sitemap #stationindex {
    display: none;
  }
}

#sitemap ul.linelist3.accordion_content {
  display: block;
}
#sitemap .area.accordion_content {
  display: none;
}

@media screen and (max-width: 767px) {
  #sitemap ul.linelist3.accordion_content {
    display: none;
  }
  #sitemap .products_content,
  #sitemap .products_detail_list {
    display: none;
  }
  #sitemap .products_detail_list{
    margin: 0 0 0 20px !important;
  }
}

#sitemap .sub_category_ttl{
  position: relative;
  padding: 4px 18px;
  color: #3C3C3C;
  font-size: 85%;
  font-weight: bold;
  text-align: left;
  margin-bottom: 10px;
}
#sitemap .sub_category_ttl .txt{
  padding: 0 5px;
}
@media screen and (max-width: 767px) {
  #sitemap .sub_category_ttl{
    padding: 15px 20px;
    font-size: 15px;
    margin-bottom: 0;
    background-image: url(/sitemap/img/s_border.png);
    background-repeat: repeat-x;
    background-position: 0 100%;
    background-size: 2px;
  }
  #sitemap .sub_category_ttl.link  {
    background-image: url(/sitemap/img/s_border.png), url(/sitemap/img/arrow.png);
    background-position: 0 100%, 100% 50%;
    background-repeat: repeat-x, no-repeat;
    background-size: 2px, 10px;
  }
  #sitemap .sub_category_ttl.link a{
    color: #006bb8;
  }
  #sitemap .sub_category_ttl.acd:after  {
    position: absolute;
    content: ' \002B';
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    color: #006bb8;
    font-size: 30px;
  }
  #sitemap .sub_category_ttl.acd.active:after  {
    position: absolute;
    content: ' \2212';
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    color: #006bb8;
    font-size: 30px;
  }
}